@charset "utf-8";
/* CSS Document */


@font-face {
  font-display: swap;
	font-family: 'Conv_ROCKB';
	src: url('https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/fonts/ROCKB.eot');
	src: local('☺'), url('https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/fonts/ROCKB.woff') format('woff'), url('https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/fonts/ROCKB.ttf') format('truetype'), url('https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/fonts/ROCKB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-display: swap;
	font-family: 'Conv_ROCK';
	src: url('https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/fonts/ROCK.eot');
	src: local('☺'), url('https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/fonts/ROCK.woff') format('woff'), url('https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/fonts/ROCK.ttf') format('truetype'), url('https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/fonts/ROCK.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



body {
	padding: 0px;
	background: #f5f2e9;
	color: #532800;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	height: 100%;
	
	
}

.row {
	margin:auto;
	max-width: 1200px;
}

	
.faq {
    margin-top: 78px;
	padding-left:60px;
	}	

@media (max-width: 800px) {
	.faq {
    margin-top: 10px;
	padding-left: 0px;
}
}

@media (max-width: 736px) {
	.faq {
    padding-left: 124px;
margin-top: 12px;
}
}

@media (max-width: 667px) {
	.faq {
    margin-top: 8px;
padding-left: 110px;
}
	
	}

@media (max-width: 414px) {
	.faq {
    margin-left: 118px;
    margin-top: 0;
} 
}

@media (max-width: 375px) {
	.faq {
    margin-left: 157px;
}
}
	
.bottom {
	background: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/wood2.png) bottom repeat;
	background-size: contain;
	width: 100%;
	}	

.hidetablet {
		display:block;
}

.showtablet {
		display:none;
}

.hidemobile {
		display:block;
}

.showmobile {
		display:none;
}

@media (max-width: 768px) {
	
	.hidemobile {
		display:none;
}

.showmobile {
		display:none;
}


	.hidetablet {
		display:none;
}


.showtablet {
		display:block;
}


	 
}



@media (max-width: 667px) {

	.hidetablet {
		display:none;
}


.showtablet {
		display:none;
}	


	.hidemobile {
		display:none;
}


.showmobile {
		display:block;
}



	 
}


.text-estrattore {
	margin-left: -64px;
	margin-top:0px;
	}

@media (max-width: 736px) {
	.text-estrattore {
    margin-left: -17px;
	margin-top:20px;
}
}

@media (max-width: 667px) {
	.text-estrattore {
    margin-left: -20px;
}

}

@media (max-width: 414px) {
	.text-estrattore{
    margin-left: -18px;
}

}

.imago-estrattore {
	margin-left:100px;
}

@media (max-width: 768px) {
	.imago-estrattore {
	margin-left:50px;
	margin-top:35px;
}
}

@media (max-width: 750px) {
	.imago-estrattore {
	margin-left:0px;
	margin:auto;
}
}

.text-pack {
	margin-top:5%;
	margin-left: 0px;
	}

@media (max-width: 667px) {
	.text-pack {
		margin-left: 0px;
    
	}
	
	}

@media (max-width: 414px) {
	.text-pack {
		margin-left: 0px;
    
	}
}

.header {
	color:#007ac2;
	font-family: 'Conv_ROCKB';
	font-size: 42px;
	border: none;
	margin:auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

@media (max-width: 667px) {
	.header {
		color:#007ac2;
		font-size: 27px;
		border: none;
		margin: -15px auto auto;
		padding-top: 5px;
		padding-bottom: 5px;
		margin-top:10px;
	}
}

.container {
	width: 100%;
	padding: 0px;
	color:#5e3427;
	max-width:1200px;
	background:url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/bg.png) top repeat-x;
}

/*.content {
	width: 100%;
	background:url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/bg_homepage.png) center bottom no-repeat;
	min-height: 318px;
}

@media (max-width: 667px) {

.content {
	width: 100%;
	background: #0c2953;
}*/

.menucontain {
	top:0;
	max-width: 100%;
	background:url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/bg_menu.jpg) left top repeat-x;
	height: 48px; 
}

.menu {
	top:0;
	width: 100%;
	background:url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/bg_menu.jpg) left top repeat-x;
	height: 48px; 
}

/*
	 
.footer {
	font-size: 12px;
	text-align:center;
	margin:auto; 
	width:79%;  
	margin-left: 17%; 
	margin-top: 9%;
	}

@media (max-width: 1024px) {
	.footer {
		margin-left: 7%;
		}
	}

@media (max-width: 768px) {
	.footer {
		margin-top: 11%;
		}
	}
	
@media (max-width: 667px) {
	.footer {
		margin-top: 14%;
		margin-left: -1%;
		}
	}
	
@media (max-width: 414px) {
	.footer {
		margin-top: 21%;
		}
	}		
*/

/*h1 {
	color: #fff;
	font-size:64px;
	font-family: 'sofia_probold';
	text-shadow: 1px 1px 0px rgba(50, 50, 50, 1);
	margin-top: 0px;
}

h1 {
	color: #532800;
	font-size: 20px;
	font-family: 'sofia_pro_regularregular';
	white-space:nowrap;
	text-transform:uppercase;
	text-align:center;
}
@media (max-width: 980px) {
h1 {
	color: #532800;
	font-size:20px;
	font-family: 'sofia_pro_regularregular';
	white-space:nowrap;
	text-transform:uppercase;
	text-align:center;
}
}*/


h2 {
	color: #5e3427;
	font-size: 48px;
	font-family: 'Conv_ROCKB';
	margin-top: 0px;
	font-weight: lighter;
}

h3 {
	color: #007ac2;
	font-size: 29px;
	text-align: left;
	font-family: 'Conv_ROCKB';
	margin-top: 0px;
}

h4 {
	color: #5e3427;
	font-size: 30px;
	font-family: 'Conv_ROCKB';
	margin-top: 0px;
}

h5 {
	color: #5e3427;
	font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
	text-align: center;
}

h6 {
	color: #5e3427;
	font-size: 18px;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
}

.profilotxt {
	color: #e3d390;
	font-size: 11px;
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
}

@media (max-width: 800px) {
	h6 {
		font-size: 17px
		}
	}

@media (max-width: 375px) {
	h6 {
		font-size: 14px
		}
	}

h7 {
	color: #5e3427;
	font-size: 14px;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
}

.title_riep {
	color:#5e3427;
	font-family: 'Conv_ROCKB';
	font-size: 20px;
	border: none;
	margin:auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: left;
}

.text_riep {
	color: #5e3427;
	font-size: 20px;
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
}

.text-dati {
	color: #5e3427;
	font-size: 12px;
	text-align: center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
}

.text-premio {
	color:#007ac2;
	font-family: 'Conv_ROCKB';
	font-size: 20px;
	border: none;
	margin:auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}

.question {
	color: #5e3427;
	font-size: 24px;
	font-family: 'Conv_ROCKB';
	margin-top: 0px;
	text-align: left;
	margin:0px;
}

.answer {
	color: #5e3427;
	font-size: 16px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;
	text-align:left
}

.note_sc {
	color: #a68a76;
	font-size: 18px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	}

.text-index {
	color: #5e3427;
	font-size: 21px;
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	line-height: 1.2;
	}
	.text-bici {
	color: #5e3427;
	font-size: 21px;
	text-align: right;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	line-height: 1.2;
	}
	
.note-contact {
	color: #5e3427;
	font-size: 18px;
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0px;
	font-weight: 500;
	line-height: 1.1;

	}

@media (max-width: 414px) {
	.note-contact {
		font-size: 14px; 
	}

}

@media (max-width: 736px) {
.space {
	margin-top: 20px;
	}
}

.margin {
	margin: auto;	
	}

@media (max-width: 800px) {
	.margin {
	margin-top: 10px;
	}
}

@media (max-width: 414px) {
	.margin {
	margin-top: 30px;
	}
}

.form_text {
	font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-align:left;
	color: #a68a76;
	float: left;
	margin-bottom: -11px;
    margin-left: 17px;
}

@media (max-width: 736px) {
	.form_text { 
	margin-bottom: 2px;
	margin-top: 6px;
	}
}

.formin_text {
	font-size: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	text-align:left;
	color: #a68a76;
	margin-bottom: -11px;
    margin-left: 17px;
}

@media (max-width: 736px) {
	.formin_text { 
	margin-bottom: 2px;
	margin-top: 6px;
	}
}

.nastrosocial {
    background-image: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/nastro.png);
    background-repeat: no-repeat;
    float: right;
    font-family: Arial;
    height: 187px;
    line-height: 19px;
    margin-right: 126px;
    margin-top: 32px;
    padding: 20px 5px 40px 10px;
    text-shadow: 1px 1px #fcedcc;
    width: 33px;
}

@media (max-width: 1024px) {
	.nastrosocial { 
	margin-top: -130px;	
	margin-right: 88px;
	}
}

@media (max-width: 768px) {
	.nastrosocial { 
	margin-top: -155px;	
	margin-right: 40px;
	}
}

@media (max-width: 667x) {
	.nastrosocial { 
	margin-top: -163px;	
	}
}

@media (max-width: 414px) {
	.nastrosocial { 
	margin-right: 12%;
	margin-top: -199px;	
	}
}

@media (max-width: 375px) {
	.nastrosocial { 
	margin-top: -216px;	
	}
}

.wood {
	background: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/wood.png) no-repeat; 
	max-height: 100%;
	margin:auto;
	}
	
	.woodcontain {
	background: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/wood.png) repeat-x; 
	max-height: 100%;
	margin:auto;
	max-width:100%;
	}

p {
	font-size:17px;
}


/* @media (max-width: 667px) {
h5 {
	color: #fff;
	font-size:24px;
	font-family: 'sofia_pro_regularregular';
	margin-top: 0px;
	text-align:center;
}
}*/


input {
	padding-left: 12px;
	}

select {
	padding-left: 12px;
}

label {
	font-size:15px;
	text-align: left;
	color: #532800;
	width:100%;
	
}

.form_label2 {
	list-style-type: none;
font-family: 'Titillium Web', sans-serif;
font-style: normal;
font-weight: bold;
font-size: 20px;
	text-indent: 20px;
	margin-top: 20px;
	
}

/*form label {
	color: #fff;
	font-size:14px;
	font-family: 'sofia_pro_regularregular';
	text-align: left;
	font-weight:lighter;
	width: 100%;
	
}*/


.outer-label {
	color: #fff;
	font-size:24px;
	font-family: 'sofia_pro_regularregular';
	text-align: center;
	font-weight:lighter;
	
}

.inner-text {
	    color: #fff;
    font-family: "Conv_GarageGothic-Regular";
    font-size: 28px;
    font-weight: lighter;
    line-height: 31px;
    padding: 30px;
    text-align: left;
}

.black-label {
	color: #000;
	font-size:24px;
	font-family: 'sofia_pro_regularregular';
	text-align: center;
	font-weight:lighter;
	
}

.msg-error {
	color: #d7020a;
	font-size:14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
}

.formrow {
	margin-top:25px;
}

input[type="file"] {
    display: block;
	color: #532800;
}

.formselect {
	-webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
 	background: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/arrow.png) no-repeat #fff;
 	background-position: 98% 50%;
 	font-size: 24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
	color: #5f2c0a;
	outline:none;
	border: 1px solid #d5c8be;
	width: 100%;
	height: 45px;
	margin: auto;
 	border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
 }
 
 @media (max-width: 800px) {
	 .formselect {
		 font-size: 18px
		  }
	 }

.forminput {
	font-size:24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#5f2c0a;
	outline:none;
	border: 1px solid #d5c8be;
	width: 40%;
	background-color: #fff;
	height: 45px;
	margin:auto;
	border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

 @media (max-width: 800px) {
	 .forminput {
		 font-size: 18px
		  }
	 }
	 
.forminput2 {
	font-size:24px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#5f2c0a;
	outline:none;
	border: 1px solid #d5c8be;
	width: 100%;
	background-color: #fff;
	height: 45px;
	margin:auto;
	border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

 @media (max-width: 800px) {
	 .forminput {
		 font-size: 18px
		  }
	 }
	 
.close {
    color: #5f2c0a;
    float: right;
    font-size: 36px;
    font-weight: bold;
    line-height: 1;
    opacity: 1;
    text-shadow: 0 1px 0 #fff;
}

.btn-close {
	color: #5e3427;
	font-size: 22px;
	background-color: transparent;
	border: none;

	}

.btn-close:hover {
	color: #5e3427;
	font-size: 22px;
	background-color: transparent;
	border: none;	
	text-decoration: underline;
	}	

.btn.blue {
    background-color: #007ac2;
    color: #ffffff;
}

.btn:before {
	content: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/btn_carica.png);
    color: #5e3427;
    cursor: pointer;
    display: block;
    width: 160px;
	height: auto;
	padding: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	white-space: nowrap; 
	font-weight: 400;
	float: left; 
	width: 87%; 
	max-height: 60px; 
	margin-left: -30px;
	}

@media (max-width: 736px) {
	.btn:before {
		margin-left: -207px; 
	}
}

@media (max-width: 667px) and (min-width: 415px)  { 
	.btn:before {
		margin-left: -177px; 
	}
}

/*.btn:before {
	content: 'Carica File';
    background-color: #ffffff;
    border: 1px solid #a8a7a5;
    border-radius: 5px;
    color: #5e3427;
    cursor: pointer;
    display: block;
    font-size: 20px;
    line-height: 2.42857;
    width: 160px;
	height: auto;
	padding: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
	white-space: nowrap; 
	font-weight: 400;
	float: left; 
	width: 87%; 
	max-height: 60px; 
	margin-left: -30px;
	font-family: 'Conv_ROCKB';
	}*/

	.btn input {
		visibility: hidden;
		width: 100px;
	}

.bck-pop {
	background: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/bck-pop.jpg) no-repeat;	
}

.ipad {
    margin-top: 15%;
	margin-left: 0px;
	max-width: 224px;
}

@media (max-width: 768px) {
.ipad {
    margin-top: -13%;
	margin-left: 0px;
	max-width: 224px;
}

}

@media (max-width: 667px) {
.ipad {
    margin-left: 10%;
    margin-top: -23%;
    max-width: 184px;
}

}



.latoleft {
	background:url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/img/lato_bg.png) left center no-repeat;
}

.latoright{
	background:url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/img/lato_bg.png) right center no-repeat;
}


a {
	color:00a0ff;
	text-decoration:none;
}

a:hover {
	color:inherit;
	text-decoration:inherit;
	text-decoration:none;
}


form a {
	color:#007ac2;
	text-decoration: none;
	font-size: inherit;
}

form a:hover {
	color:#007ac2;
	text-decoration: underline;
	font-size: inherit;
}

form .row {
	margin-top: 15px;
}

.conferma {
	color: #532800;
	font-size:18px;
	text-align: center;
	
}


.come {
	color: #fff;
	font-size:32px;
	text-align: left;
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: solid 2px #fff;
	line-height: 38px;
	background: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/img/bg_come.jpg) center center no-repeat;
	
}

.form-container {
	color: #fff;
	font-size:32px;
	text-align: inherit;
	padding-bottom: 40px;
	line-height: 38px;
	background:#6fa1d6;
	
}


.partecipa-banner {
	background: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/img/bg-tavolo_big.jpg) top center no-repeat ;
	padding-bottom: 80px;
	
}

.help-banner {
	background: #FFFFFF;
	padding-top: 40px;
	padding-bottom: 80px;
	
}

.tavolo-container {
	background: url(https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/img/bg-tavolo_big.jpg) top center no-repeat ;
	background-size: 100% 100%;
	
}

.tavolo-container h1{
	text-align:center;
	text-shadow:none;
	color: #fff;
	font-size:64px;
	margin-top: 0px;
	white-space:inherit;
	
	
	
}

  @media (max-width: 667px) {
.tavolo-container h1 {
	font-size:32px;
	text-shadow:none;
	color: #fff;
	white-space:inherit;
	
}
}

.scontrino-contain{
	  color: #fff;
	  font-size:32px;
	  text-align: inherit;
	  padding-bottom: 40px;
	  line-height: 38px;
	  background:#6fa1d6;
		  margin-top: 90px;
		  padding-left: 80px;
		  padding-right: 80px;
	  
  }
  
    @media (max-width: 667px) {
.scontrino-contain{
	  color: #fff;
	  font-size:32px;
	  text-align: inherit;
	  padding-bottom: 40px;
	  line-height: 38px;
	  background:#6fa1d6;
		  margin-top: -1px;
		  padding-left: 4px;
    padding-right: 4px;
	  
  }
}
  
  .third-banner{
	  color: #fff;
	  font-size:32px;
	  text-align: center;
	  padding-bottom: 40px;
	  line-height: 38px;
	  background:#6fa1d6;
		  margin-top: 90px;
		  padding-left: 80px;
		  padding-right: 80px;
	  
  }
  
  @media (max-width: 768px) {
  .third-banner{
	  color: #fff;
	  font-size:32px;
	  text-align: center;
	  padding-bottom: 40px;
	  line-height: 38px;
	  background:#6fa1d6;
		  margin-top: 0px;
		  padding-left: 0px;
		  padding-right: 0px;
	  
  }

}

  @media (max-width: 667px) {
  .third-banner{
	  color: #fff;
	  font-size:32px;
	  text-align: center;
	  padding-bottom: 40px;
	  line-height: 38px;
	  background:#6fa1d6;
		  margin-top:0px;
		  padding-left: 0px;
		  padding-right: 0px;
	  
  }

}




/*tooltip*/


.tooltip {
	position: absolute;
	z-index: 1070;
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: left;
	text-align: start;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	letter-spacing: normal;
	word-break: normal;
	word-spacing: normal;
	word-wrap: normal;
	white-space: normal;
	filter: alpha(opacity=0);
	opacity:1;
	line-break: auto
}
.tooltip.in {
	filter: alpha(opacity=90);
	opacity: .9
}
.tooltip.top {
	padding: 5px 0;
	margin-top: -3px
}
.tooltip.right {
	padding: 0 5px;
	margin-left: 3px
}
.tooltip.bottom {
	padding: 5px 0;
	margin-top: 3px
}
.tooltip.left {
	padding: 0 5px;
	margin-left: -3px
}
.tooltip-inner {
	/*min-width: 280px;*/
	padding: 3px 8px;
	color: #fff;
	text-align: center;
	background-color: rgba(16,47,82,0.90) ;
	border-radius: 10px;
}

.tooltip-inner-modal {
	min-width: 280px;
	padding: 3px 8px;
	color: #fff;
	text-align: left;
	background-color: rgba(16,47,82,0.90) ;
	border-radius: 10px;
}
.tooltip-inner_mob {
	width: 100%;
	padding: 3px 8px;
	color: #fff;
	text-align: left;
	background-color: rgba(16,47,82,0.90) ;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000
}
.tooltip.top-left .tooltip-arrow {
	right: 5px;
	bottom: 0;
	margin-bottom: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000
}
.tooltip.top-right .tooltip-arrow {
	bottom: 0;
	left: 5px;
	margin-bottom: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000
}
.tooltip.bottom-left .tooltip-arrow {
	top: 0;
	right: 5px;
	margin-top: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000
}
.tooltip.bottom-right .tooltip-arrow {
	top: 0;
	left: 5px;
	margin-top: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000
}


/*Modal*/

.modal-backdrop {
   background-color: rgba (247,247,247, 0.8);
}

.modal-login {
	margin-top: 70px;
	 width: 100%;
    max-width: 1440px;
}

.modal-title {
    font-size: 30px;
    line-height: 1.42857;
    margin: 0;
}

.modal-body {
    font-size: 23px;
    padding: 15px;
    position: relative;
}

.modal-dialog {
    margin: 30px auto;
    max-width: 800px;
	width:100%;
}

.modal-content{
    background-color: #f5f2e9;
    border-radius: 10px;
    color: #5e3427;
    padding: 20px;
    text-align: center;
	border: 3px solid #5e3427;
}

.modal-content-2{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fef8e8+0,fffefb+0,fef3c6+64 */
background: #fef8e8; /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  #fef8e8 0%, #fffefb 0%, #fef3c6 64%); /* FF3.6-15 */
background: -webkit-radial-gradient(center, ellipse cover,  #fef8e8 0%,#fffefb 0%,#fef3c6 64%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at center,  #fef8e8 0%,#fffefb 0%,#fef3c6 64%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef8e8', endColorstr='#fef3c6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    color: #5e3427;
    text-align: center;
	border: 7px solid #fff;
	height: 546px;
	width: 579px;
}

.modal-footer btn-primary{
background-color: #6fa1d6;
}



#menu1 {
	display:block;
}

#menu2 {
	display: none;
}




.logged {
	color: #fff;
	text-transform:uppercase;
	background-color:transparent;
	margin-bottom: -6px;
    margin-top: -8px;
}

a .logicon{
	position: relative;
	padding: 10px 15px;
	background-color:transparent;
}
a .logicon:focus, a .logicon:hover{
	background-color:transparent;
}

.logged a {

	background-color:transparent;
}

.logged a:hover {

	background-color:transparent;
}


.tooltip {
	color: #fff;
	text-transform:uppercase;
	font-size: 27px;
	width:85px;
	height: 45px;
}

.domanda {
	color: #102f52;
}

#cookie-bar {background:#102f52; height:auto; line-height:24px; color:#fff; text-align:left; padding:3px 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}
#cookie-bar.fixed {position: relative; top:0; left:0; width:100%; z-index:1000;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {padding:0; text-align:center; font-size: 20px;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#6fa1d6;}
#cookie-bar .cb-enable:hover {background:#6fa1d6;}
#cookie-bar .cb-disable {background:#cbcbcb;}
#cookie-bar .cb-disable:hover {background:#cbcbcb;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}


.note1 {
	color: #fff;
	font-size:12px;
	
}

.note2 {
	color: #532800;
	font-size:9px;
	font-family: arial;
	font-weight:lighter;	
}

.note2 a{
	color:inherit;
	font-weight:bolder;
	text-decoration:none;
}

.note2 a:hover{
	color:inherit;
	font-weight:bolder;
	text-decoration: underline;
}


.note3 {
	color: #532800;
	font-size:10px;
	font-family: arial;
	transform:rotate(-90deg);
	font-weight:lighter;
}

.msg_err {
	color: red;
	font-size:14;
	text-align:center;
	
}

.footer {
	color: #532800;
	font-size:11px;
	
}



/* Custom for gygya */

.gigya-screen h2 {
    color: #fff;
    font-size: 20px;
	text-align:center;
}

div.gigya-screen, .gigya-screen span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    box-sizing: content-box;
    color: #fff;
    float: none;
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
    text-align: left;
    text-decoration: none;
    width: auto;
}

input[type="button"], input[type="submit"] {
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-size: 20px;
    margin: 10px 0 0;
    min-height: 32px;
    min-width: 156px;
    padding: 0 3px 13px;
    text-transform: uppercase;
	

background: rgba(7,43,81,1);
background: -moz-linear-gradient(left, rgba(7,43,81,1) 0%, rgba(194,54,38,1) 9%, rgba(194,54,38,1) 91%, rgba(7,43,81,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(7,43,81,1)), color-stop(9%, rgba(194,54,38,1)), color-stop(91%, rgba(194,54,38,1)), color-stop(100%, rgba(7,43,81,1)));
background: -webkit-linear-gradient(left, rgba(7,43,81,1) 0%, rgba(194,54,38,1) 9%, rgba(194,54,38,1) 91%, rgba(7,43,81,1) 100%);
background: -o-linear-gradient(left, rgba(7,43,81,1) 0%, rgba(194,54,38,1) 9%, rgba(194,54,38,1) 91%, rgba(7,43,81,1) 100%);
background: -ms-linear-gradient(left, rgba(7,43,81,1) 0%, rgba(194,54,38,1) 9%, rgba(194,54,38,1) 91%, rgba(7,43,81,1) 100%);
background: linear-gradient(to right, rgba(7,43,81,1) 0%, rgba(194,54,38,1) 9%, rgba(194,54,38,1) 91%, rgba(7,43,81,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e40613', endColorstr='#e40613', GradientType=1 );


}

/*                Navbar             */

.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}
.nav>li {
	position: relative;
	display: block
}
.nav>li>a {
	font-family: 'Conv_ROCKB';
	border: medium none;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    margin: 10px 0 0;
    min-height: 22px;
    min-width: 134px;
    padding: 0px;
	text-align:center;
	color: #e3d3aa;
	font-size: 11px;
	text-align: left;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 0px;

}
.nav>li>a:focus, .nav>li>a:hover {
	/*text-decoration: none;
	background-color: transparent;
	color:#fff;
	border-bottom:3px solid #e3001b;
	border-top:3px solid #e3001b;*/
}

.nav>li.disabled>a {
	color: #777
}
.nav>li.disabled>a:focus, .nav>li.disabled>a:hover {
	color: #777;
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: #eee;
	border-color: #337ab7
}
.nav .nav-divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5
}
.nav>li>a>img {
	max-width: none
}
.nav-tabs {
	border-bottom: 1px solid #ddd
}
.nav-tabs>li {
	float: left;
	margin-bottom: -1px
}
.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0
}
.nav-tabs>li>a:hover {
	border-color: #eee #eee #ddd
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent
}
.nav-tabs.nav-justified {
	width: 100%;
	border-bottom: 0
}
.nav-tabs.nav-justified>li {
	float: none
}
.nav-tabs.nav-justified>li>a {
	margin-bottom: 5px;
	text-align: center
}
.nav-tabs.nav-justified>.dropdown .dropdown-menu {
	top: auto;
	left: auto
}

@media (min-width:768px) {
.nav-tabs.nav-justified>li {
	display: table-cell;
	width: 1%
}
.nav-tabs.nav-justified>li>a {
	margin-bottom: 0
}
}
.nav-tabs.nav-justified>li>a {
	margin-right: 0;
	border-radius: 4px
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
	border: 1px solid #ddd
}

@media (min-width:768px) {
.nav-tabs.nav-justified>li>a {
	border-bottom: 1px solid #ddd;
	border-radius: 4px 4px 0 0
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:focus, .nav-tabs.nav-justified>.active>a:hover {
	border-bottom-color: #fff
}
}
.nav-pills>li {
	float: left
}
.nav-pills>li>a {
	border-radius: 10px
}
.nav-pills>li+li {
	margin-left: 12px
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	color: #fff;
	background-color: #102f52
}
.nav-stacked>li {
	float: none
}
.nav-stacked>li+li {
	margin-top: 2px;
	margin-left: 0
}
.nav-justified {
	width: 100%
}
.nav-justified>li {
	float: right
}
@media (max-width:767px) {
	.nav-justified>li {
	float: none;
}
}
.nav-justified>li>a {
	margin-bottom: 5px;
	text-align: center
}
.nav-justified>.dropdown .dropdown-menu {
	top: auto;
	left: auto
}

@media (min-width:768px) {
.nav-justified>li {
	display: inline-table;
	width: 1%;
	padding-left: 0px;
}
.nav-justified>li>a {
	margin-bottom: 0
}
}
.nav-tabs-justified {
	border-bottom: 0
}
.nav-tabs-justified>li>a {
	margin-right: 0;
	border-radius: 4px
}
.nav-tabs-justified>.active>a, .nav-tabs-justified>.active>a:focus, .nav-tabs-justified>.active>a:hover {
	border: 1px solid #ddd
}

@media (min-width:768px) {
.nav-tabs-justified>li>a {
	border-bottom: 1px solid #ddd;
	border-radius: 4px 4px 0 0
}
.nav-tabs-justified>.active>a, .nav-tabs-justified>.active>a:focus, .nav-tabs-justified>.active>a:hover {
	border-bottom-color: #fff
}
}
.tab-content>.tab-pane {
	display: none
}
.tab-content>.active {
	display: block
}
.nav-tabs .dropdown-menu {
	margin-top: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}
.navbar {
	position: relative;
	min-height: 40px;
	margin-bottom: 0px;
	border: none;
	z-index: 100000;
}

@media (min-width:768px) {
.navbar {
	border-radius: 4px
}
}

@media (min-width:768px) {
.navbar-header {
	float: left
}
}
.navbar-collapse {
	/*background: #532800;
	padding-right: 15px;
	padding-left: 15px;*/
	overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	border-top: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
	padding: 13px;
}
.navbar-collapse.in {
	overflow-y: auto
}

@media (max-width:767px) {
.navbar-collapse {
	background: #532800;
}
}

@media (min-width:768px) {
.navbar-collapse {
	width: auto;
	border-top: 0;
	-webkit-box-shadow: none;
	box-shadow: none
}
.navbar-collapse.collapse {
	display: block!important;
	height: auto!important;
	padding-bottom: 0;
	overflow: visible!important
}
.navbar-collapse.in {
	overflow-y: visible
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
	padding-right: 0;
	padding-left: 0
}
}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: 340px
}

@media (max-device-width:480px) and (orientation:landscape) {
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
	max-height: 200px
}
}
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	margin-right: -15px;
	margin-left: -15px
}

@media (min-width:768px) {
.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header {
	margin-right: 0;
	margin-left: 0
}
}
.navbar-static-top {
	z-index: 1000;
	border-width: 0 0 1px
}

@media (min-width:768px) {
.navbar-static-top {
	border-radius: 0
}
}
.navbar-fixed-bottom, .navbar-fixed-top {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030
}

@media (min-width:768px) {
.navbar-fixed-bottom, .navbar-fixed-top {
	border-radius: 0
}
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px
}
.navbar-fixed-bottom {
	bottom: 0;
	margin-bottom: 0;
	border-width: 1px 0 0
}
.navbar-brand {
	float: left;
	height: 50px;
	padding: 15px 15px;
	font-size: 18px;
	line-height: 20px
}
.navbar-brand:focus, .navbar-brand:hover {
	text-decoration: none
}
.navbar-brand>img {
	display: block
}

@media (min-width:768px) {
.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
	margin-left: -15px
}
}
.navbar-toggle {
	background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: right;
    margin-bottom: 0;
    margin-right: 15px;
    margin-top: 0;
    padding: 9px 5px;
    position: relative;
}
.navbar-toggle:focus {
	outline: 0
}
.navbar-toggle .icon-bar {
	display: block;
	width: 40px;
	height: 6px;
	background: #fff;
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px
}

@media (min-width:768px) {
.navbar-toggle {
	display: none
}
}


.navbar-nav {
	margin: 7.5px -15px
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px
}

@media (max-width:767px) {
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none
}
.navbar-nav .open .dropdown-menu .dropdown-header, .navbar-nav .open .dropdown-menu>li>a {
	padding: 5px 15px 5px 25px
}
.navbar-nav .open .dropdown-menu>li>a {
	line-height: 20px
}
.navbar-nav .open .dropdown-menu>li>a:focus, .navbar-nav .open .dropdown-menu>li>a:hover {
	background-image: none
}
}

@media (min-width:768px) {
.navbar-nav {
	float: left;
	margin: 0
}
.navbar-nav>li {
	float: left
}
.navbar-nav>li>a {
	padding-top: 15px;
	padding-bottom: 15px
}
}
.navbar-form {
	padding: 10px 15px;
	margin-top: 8px;
	margin-right: -15px;
	margin-bottom: 8px;
	margin-left: -15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.1)
}

@media (min-width:768px) {
.navbar-form .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle
}
.navbar-form .form-control {
	display: inline-block;
	width: auto;
	vertical-align: middle
}
.navbar-form .form-control-static {
	display: inline-block
}
.navbar-form .input-group {
	display: inline-table;
	vertical-align: middle
}
.navbar-form .input-group .form-control, .navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn {
	width: auto
}
.navbar-form .input-group>.form-control {
	width: 100%
}
.navbar-form .control-label {
	margin-bottom: 0;
	vertical-align: middle
}
.navbar-form .checkbox, .navbar-form .radio {
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle
}
.navbar-form .checkbox label, .navbar-form .radio label {
	padding-left: 0
}
.navbar-form .checkbox input[type=checkbox], .navbar-form .radio input[type=radio] {
	position: relative;
	margin-left: 0
}
.navbar-form .has-feedback .form-control-feedback {
	top: 0
}
}

@media (max-width:767px) {
.navbar-form .form-group {
	margin-bottom: 5px
}
.navbar-form .form-group:last-child {
	margin-bottom: 0
}
}

@media (min-width:768px) {
.navbar-form {
	width: auto;
	padding-top: 0;
	padding-bottom: 0;
	margin-right: 0;
	margin-left: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none
}
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 0;
	border-top-left-radius: 0;
	border-top-right-radius: 0
}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
	margin-bottom: 0;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0
}
.navbar-btn {
	margin-top: 8px;
	margin-bottom: 8px
}
.navbar-btn.btn-sm {
	margin-top: 10px;
	margin-bottom: 10px
}
.navbar-btn.btn-xs {
	margin-top: 14px;
	margin-bottom: 14px
}
.navbar-text {
	margin-top: 15px;
	margin-bottom: 15px
}

@media (min-width:768px) {
.navbar-text {
	float: left;
	margin-right: 15px;
	margin-left: 15px
}
}

@media (min-width:768px) {
.navbar-left {
	float: left!important
}
.navbar-right {
	float: right!important;
	margin-right: -15px
}
.navbar-right~.navbar-right {
	margin-right: 0
}
}
.navbar-default {
	background-color: transparent;
	border: none;
	width: 100%;
}
.navbar-default .navbar-brand {
	color: #777
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
	color: #5e5e5e;
	background-color: transparent
}
.navbar-default .navbar-text {
	color: #777
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
    font-size: 27px;
    font-weight: bolder;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #fff;
    font-size: 27px;
    font-weight: bolder;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #fff;
    font-size: 27px;
    font-weight: bolder;
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:focus, .navbar-default .navbar-nav>.disabled>a:hover {
	color: #fff;
	background-color: transparent
}
.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #e3001b
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #555;
	background-color: #e7e7e7
}

@media (max-width:767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #777
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
	color: #333;
	background-color: transparent
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
	color: #555;
	background-color: #e7e7e7
}
.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover {
	color: #ccc;
	background-color: transparent
}
}
.navbar-default .navbar-link {
	color: #777
}
.navbar-default .navbar-link:hover {
	color: #333
}
.navbar-default .btn-link {
	color: #777
}
.navbar-default .btn-link:focus, .navbar-default .btn-link:hover {
	color: #333
}
.navbar-default .btn-link[disabled]:focus, .navbar-default .btn-link[disabled]:hover, fieldset[disabled] .navbar-default .btn-link:focus, fieldset[disabled] .navbar-default .btn-link:hover {
	color: #ccc
}
.navbar-inverse {
	background-color: #222;
	border-color: #080808
}
.navbar-inverse .navbar-brand {
	color: #9d9d9d
}
.navbar-inverse .navbar-brand:focus, .navbar-inverse .navbar-brand:hover {
	color: #fff;
	background-color: transparent
}
.navbar-inverse .navbar-text {
	color: #9d9d9d
}
.navbar-inverse .navbar-nav>li>a {
	color: #9d9d9d
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
	color: #fff;
	background-color: transparent
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
	color: #fff;
	background-color: #080808
}
.navbar-inverse .navbar-nav>.disabled>a, .navbar-inverse .navbar-nav>.disabled>a:focus, .navbar-inverse .navbar-nav>.disabled>a:hover {
	color: #444;
	background-color: transparent
}
.navbar-inverse .navbar-toggle {
	border-color: #333
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
	background-color: #333
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #101010
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
	color: #fff;
	background-color: #080808
}

@media (max-width:767px) {
.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
	border-color: #080808
}
.navbar-inverse .navbar-nav .open .dropdown-menu .divider {
	background-color: #080808
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #9d9d9d
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
	color: #fff;
	background-color: transparent
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover {
	color: #fff;
	background-color: #080808
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus, .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover {
	color: #444;
	background-color: transparent
}
}
.navbar-inverse .navbar-link {
	color: #9d9d9d
}
.navbar-inverse .navbar-link:hover {
	color: #fff
}
.navbar-inverse .btn-link {
	color: #9d9d9d
}
.navbar-inverse .btn-link:focus, .navbar-inverse .btn-link:hover {
	color: #fff
}
.navbar-inverse .btn-link[disabled]:focus, .navbar-inverse .btn-link[disabled]:hover, fieldset[disabled] .navbar-inverse .btn-link:focus, fieldset[disabled] .navbar-inverse .btn-link:hover {
	color: #444
}


.navbar-nav>li {
	display: table;
    margin: 6px auto auto;
	border-radius: 10px;
}


.navbar-nav>li>a {
	font-family: 'sofia_probold';
	border: medium none;
    border-radius: 0;
    color: #fff;
    font-size: 13px;
    margin: 10px 0 0;
    min-height: 22px;
    min-width: 134px;
    padding: 0px;
    text-transform: uppercase;
	text-align:center;
	

background: rgba(147,206,222,0);
background: -moz-linear-gradient(left, rgba(147,206,222,0) 0%, rgba(51,147,185,1) 10%, rgba(51,147,185,1) 90%, rgba(51,147,185,0.9) 91%, rgba(117,189,209,0) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(147,206,222,0)), color-stop(10%, rgba(51,147,185,1)), color-stop(90%, rgba(51,147,185,1)), color-stop(91%, rgba(51,147,185,0.9)), color-stop(100%, rgba(117,189,209,0)));
background: -webkit-linear-gradient(left, rgba(147,206,222,0) 0%, rgba(51,147,185,1) 10%, rgba(51,147,185,1) 90%, rgba(51,147,185,0.9) 91%, rgba(117,189,209,0) 100%);
background: -o-linear-gradient(left, rgba(147,206,222,0) 0%, rgba(51,147,185,1) 10%, rgba(51,147,185,1) 90%, rgba(51,147,185,0.9) 91%, rgba(117,189,209,0) 100%);
background: -ms-linear-gradient(left, rgba(147,206,222,0) 0%, rgba(51,147,185,1) 10%, rgba(51,147,185,1) 90%, rgba(51,147,185,0.9) 91%, rgba(117,189,209,0) 100%);
background: linear-gradient(to right, rgba(147,206,222,0) 0%, rgba(51,147,185,1) 10%, rgba(51,147,185,1) 90%, rgba(51,147,185,0.9) 91%, rgba(117,189,209,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#75bdd1', GradientType=1 );
}
.navbar-nav>li>a:focus, .nav>li>a:hover {
	/*text-decoration: none;
	background-color: transparent;
	color:#fff;
	border-bottom:3px solid #e3001b;
	border-top:3px solid #e3001b;*/
}

@media (max-width:767px) {
	.navbar-nav>li>a {
	position: relative;
	background-color: transparent;
	color:#fff;
	    font-size: 30px;
    line-height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
	border:none;
	}
	.navbar-nav>li>a:focus, .nav>li>a:hover {
		text-decoration: none;
		background-color: transparent;
		color:#fff;
		border:none;
	}
}
	
	
.navbar-nav>li.disabled>a {
	color: #777
}
.navbar-nav>li.disabled>a:focus, .nav>li.disabled>a:hover {
	color: #777;
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent
}
.navbar-header {
	background: #532800;;
}

.privacy{
	text-align:justify;
	background: #fff;
	color: #0c2953;
	padding: 10px 40px;
}

.privacy p{
	font-size: 16px;
    line-height: 16px;
    margin-top: 30px;
}

/*.privacy p a{
	font-weight: bolder;
	text-decoration:underline;
}
*/

.panel {
    background-color: transparent;
    margin-bottom: 20px;
}

.panel label{
    line-height: 30px;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: underline !important;
    background-color: transparent !important;
}

.showmobile {
		display:none;
}

.loghetto_mb {
	display:block;
	position:absolute;
	margin:auto;
	left:45%;
	top:-3%;
}

@media (max-width:750px) {
	.loghetto_mb {
	left:36%;
}
	
}

.panel-default>.panel-heading {
  color: #333;
  background: none;
  border: none;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 10px 0px;
}

.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  line-height: 1;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
  background: none;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.accordion-option {
  width: 100%;
  float: left;
  clear: both;
  margin: 15px 0;
}

.accordion-option .title {
  font-size: 20px;
  font-weight: bold;
  float: left;
  padding: 0;
  margin: 0;
}

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}

.accordion-option .toggle-accordion:before {
  content: "Expand All";
}

.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}

.panel-default {
    border: none;
}
.panel {
    margin-bottom: 20px;
    background: none;
    border: 1px solid transparent;
    border-radius: 4px;
    box-shadow: none;
}


/*x CMS*/
.textcenter {
	text-align: center;
}

.msg_error p {
	color: #e20024 !important;
	font-size: 16px;
	padding-left: 15px;
	padding-right: 15px;
}

.hr{
	border-top: 1px solid #cccccc;
}

.btnscontrino::before{
    content: url("https://www.mulinobianco.it/origin0/pew/ESSELUNGA_CORNETTI_2019/asset/img/btn_carica_scontrino.png") !important;
    max-height: 30px !important;
	margin:auto;

}

.notecb {
	font-size: 16px;
	color: #999999 !important;

}

.noteform {
	font-size: 16px;
	color: #999999 !important;
	text-align: center;
}

.noteindex {
	font-size: 14px;
	text-align: center;
}

.notelista {
	font-size: 20px;
	text-align: center;
}

.notelista a{
	font-size: 20px;
	text-align: center;
	color:#007ac2;
	font-weight: bolder;
}

.link {
	font-family: 'Titillium Web',sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	line-height: 22px;
	font-size: 18px;
	cursor: pointer;
	color: #007ac2;
}


/*Header CMS

@media (min-width: 1000px) {
	.visual-background .visual-body {
    left: 60% !important;
}
	
	.visual-background .text-right {
    padding: 0;
    position: absolute;
    top: 120px!important;
    left: 50%;
}
	
	.visual-background .text-right h1 p {
    color: white;
    font-size: 68px !important;
    font-family: 'sabonce_bold';
    line-height: 70px;
    font-weight: normal;
		text-align: left!important;
}
}



*/


.btninfo {
	margin: auto;
	margin-top: 72% !important;
}

@media (max-width:767px) {
.btninfo {
	margin-top: 2% !important;
}
}

.btnadd {
	margin: auto;
	margin-top: 120% !important;
}

@media (max-width:767px) {
.btnadd {
	margin-top: 2% !important;
}
}

h2.mb-text-medium {
	font-size: 45px;
}

h2.h2-bici {
	text-align: right;
}
.content-wrapper-cnt {
	margin: 0 auto;
}
.text-small {
	font-size: 14px;
}
input#numero_associato {
	width: 50%;
	margin: 0 auto;
	padding:10px;
	text-align: center;
	font-size: 24px;
	color:#5b2909;
}
button#invia {
border:none;
background-color: transparent;
}
h2.h236 {
	font-size: 36px;
}
.no-padding-left {
	padding: 0px!important;
	padding-right: 50px!important;
}
.no-padding {
	padding: 0px!important;
}
.margintop {
	margin-top: 10px;
}
input {
	width: 100%;
	margin-bottom:30px;
	height: 50px;
	border-radius: 5px;
	border:1px solid #bcb6af;
}
@media screen and (min-width: 100px) and (max-width: 736px) {
.no-padding-left {
	padding: 0px!important;
	padding-right: 0px!important;
}

label {
	font-weight: bold;
	color:#5b2909;
	font-size: 20px;
}